function init()
	-- TEXT --
	c.name = "Beam_Repair"
	c.class = "gun"
	c.desc = "Fires a beam that blocks some amount of damage"
	
	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x2 corner
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("beam_repair.lua", "beam")
	return 0
end